chemistry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Streit <mcs...@gmail.com>
Subject Re: Does Chemistry support Java 1.4 and 1.5?
Date Fri, 31 Oct 2014 23:45:05 GMT
To my knowledge, I believe JDK 1.5 at a minimum.  We've always OpenCMIS
only with 1.6 and 1.7 thus far.  I'm sure one of the committers will have a
more expert answer.  The version Chemistry we use is the 0.10.0-RELEASE

On Friday, October 31, 2014, Lu, Wentao <Wentao.Lu@bchydro.com> wrote:

> Hi,
>
> We are planning to use Chemistry Java API to consume our CMIS services,
> unfortunately the client side still use Java 1.4  (may be able to upgrade
> to 1.5 soon), does Chemistry Java client library support Java 1.4 or 1.5?
>
> Thanks
> Wentao
>
>
> ________________________________
> This email and its attachments are intended solely for the personal use of
> the individual or entity named above. Any use of this communication by an
> unintended recipient is strictly prohibited. If you have received this
> email in error, any publication, use, reproduction, disclosure or
> dissemination of its contents is strictly prohibited. Please immediately
> delete this message and its attachments from your computer and servers. We
> would also appreciate if you would contact us by a collect call or return
> email to notify us of this error. Thank you for your cooperation.
> -BCHydroDisclaimerID5.2.8.1541
>


-- 
Regards,

Mark

Sent from Gmail Mobile on iPhone

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message